#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 crypton-x509-validation
version:              1.6.13
visibility:           public
id:                   crypton-x509-validation-1.6.13-52fEPT0qee45aGZlYpiAp6
key:                  crypton-x509-validation-1.6.13-52fEPT0qee45aGZlYpiAp6
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/kazu-yamamoto/crypton-certificate
synopsis:             X.509 Certificate and CRL validation
description:          X.509 Certificate and CRL validation. please see README
category:             Data
abi:                  6ed732977aee364a00a4c6408443434e
exposed:              True
exposed-modules:      Data.X509.Validation
hidden-modules:
    Data.X509.Validation.Signature Data.X509.Validation.Fingerprint
    Data.X509.Validation.Cache Data.X509.Validation.Types

import-dirs:
    /usr/lib/ghc-9.4.8/site-local/crypton-x509-validation-1.6.13

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/crypton-x509-validation-1.6.13

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/crypton-x509-validation-1.6.13

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-crypton-x509-validation
hs-libraries:         HScrypton-x509-validation-1.6.13-52fEPT0qee45aGZlYpiAp6
depends:
    asn1-encoding-0.9.6-KL2XkMTKojVBQw1ZCRIQVq
    asn1-types-0.3.4-DvnyBz9rHK1Kj98yAYjPbA base-4.17.2.1
    bytestring-0.11.5.3 containers-0.6.7
    crypton-1.0.0-33peQlARP7w8sdUNf4ANRc
    crypton-x509-1.7.6-HaQCIADmlGYLiLwV7Ok9SD
    crypton-x509-store-1.6.9-2W77GcCz5Md93LX2XopmwQ
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    hourglass-0.2.12-FAwH4VOobp2FUAZ2JT4tqw
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt mtl-2.2.2
    pem-0.2.4-JnpOXFF3IwCIuSubHVM9Ud

haddock-interfaces:
    /usr/share/doc/haskell-crypton-x509-validation/html/crypton-x509-validation.haddock

haddock-html:         /usr/share/doc/haskell-crypton-x509-validation/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

